




/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
 

    .how-it-works__process-single {
        width: 50%;
        margin-bottom: 21px;
    }

    .how-it-works__process-single:nth-child(3) {
        margin-bottom: 0;
    }

    .how-it-works__process-single:nth-child(4) {
        margin-bottom: 0;
    }

    .how-it-works__process:before {
        display: none;
    }

    
    .main-slider .container {
        padding-top: 254px;
    }
}





/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
   
    .how-it-works__process-single {
        width: 100%;
        margin-bottom: 21px;
    }

    .how-it-works__process-single:nth-child(4) {
        margin-bottom: 0;
    }

    .how-it-works__process:before {
        display: none;
    }


}